/*css */
@font-face {
    font-family: 'robotothin';
    src: url('/fileadmin/resources/fonts/Roboto-Thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('/fileadmin/resources/fonts/Roboto-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('/fileadmin/resources/fonts/Roboto-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


::selection {
	background: rgba(255,166,0,0.4);
}

a,
.btn, 
.logo,
.resize .logo,
header, 
header .logo,
header .logo a,
header .logo a img,
.resize header,
.resize header .logo,
.resize header .logo a,
.resize header .logo a img,
.row-offcanvas {
	transition: all ease-in-out .4s;
}

.btn.toggle:hover,
.btn.toggle:focus,
.btn.toggle:active,
.x {
    box-shadow: none !important;
} 

.row-offcanvas {
	background: #fff;
	text-align: center;
}


/* header */
header {
	z-index: 1111;
	position: fixed;
	top: 0;
	right: 0;
	padding: 36px;
	padding-left: 12px;
	background: rgba(11,11,0,.001);
	height: 128px;
	width: 84px;
}
.resize header {
	height: 64px;
	padding: 12px;
	color: #fff;
	background: rgba(11,11,0,.2);
}
header a {
	font-size: 24px;
	text-transform: uppercase;
}
header a,
header a:hover,
header a:active,
header a:focus
{
	color: rgba(255,255,255,.001);
}
.resize header a {
	text-decoration: none;
}
.resize header a,
.resize header a:hover,
.resize header a:active,
.resize header a:focus
{
	color: #fff;
}

.logo {
	height: 40px;
	width: 100px;
	visibility: hidden;
}
.resize .logo {
	visibility: visible;
}

/* Language */
.dropdown-menu > li img {
    width: 24px;
}

#title {
    font-family: 'robotoregular';    
}


h1, h2, h3, h4, h5, h6, h7 {
	font-style: normal !important;
}
h1, h2 {
	text-transform: uppercase;
}

a:focus {
	outline: none !important;
}

.mark {
	color: #fff;
	background: rgba(255,166,0,0.4);
}
.small {
	color: inherit !important;
}
.nowrap {
	white-space: nowrap;
}
.extra {
    padding-top: 1em;
    margin: 1em 0;
    border-top: 1px dotted rgba(0,0,0,.2);
}

figure.image {
	position: relative;
}
figure figcaption {
	color: rgba(160,167,153,0.60);
	font-style: italic;
	font-size: .9em;
}

/* anchors*/
:target:before { 
	display: block; 
	content: " "; 
	margin-top:-70px; 
	height:70px; 
/*	width: 10px; */
	visibility: hidden; 
}

.btn-download, .gray-darker a.btn-default {
	color: #fff !important;
	background :#333;
}
.btn-download:hover, .gray-darker a.btn-default:hover,
.btn-download:active, .gray-darker a.btn-default:active,
.btn-download:focus, .gray-darker a.btn-default:focus
 {
	background : #000;
}
.bg-primary .btn {
	background: #fff !important;
	color: #888 !important;
}
.bg-primary .btn:hover,
.bg-primary .btn:active,
.bg-primary .btn:focus
 {
	background :#fff !important;
	color: #666 !important;
}

/* ce styles */
.primary, .secondary, .tertiary {
  padding: 1.8em 8% 3.6em;
}
/*
.primary {
	background-color: #f5e3ce;
}
.secondary, 
.bg-secondary
{
 	background-color: rgba(0,0,0,.04);
}
.tertiary, 
.bg-tertiary {
	background-color: rgba(0,0,0,.06);
}
*/
.lift {
	background: rgba(255,255,255,.98);
	clear: none;
	float: left;
	width: 100%;
	padding: 8px 15px;
	margin-top: -20px;
	margin-bottom: 20px;
}	

/* Form */

/* tabs */
ul.nav-tabs {
  margin-bottom: 0.5em;
}

/* lightbox */
a.lightbox {
	position: relative;
	text-align: center;
}
a.lightbox i {
	position: absolute;
	top:  50%;
	left: 45%;
	
	width: 36px;
	height: 36px;
	padding: .2em;
	margin: auto;
	border-radius: 50%;
	
	font-size: 1.6em;
	text-align: center;
	color: #fff;
	color: rgba(255,255,255,1);
	background: #444;
	background: rgba(0,0,0,.1);
	transition: all ease-in-out 0.4s;
}
a.lightbox:hover i {
	background: rgba(0,0,0,.3);
}


/* flexible Medien*/
img, embed, object, video {
	max-width: 100%;
	height: auto;
/*	width: auto; */
}

.ce-container {
	margin-left: auto;
	margin-right: auto;
}

/* Ein Bild pro Zeile */
.ce-gallery .ce-column {
	margin: 0 0 10px;
	width: 100%;
	box-sizing: border-box;
}

/* Fluid Image Tags */
.ce-gallery img,
.ce-gallery picture {
/*	width: 100%; */
	height: auto;
}

.ce-gallery figure {
	display: block;
} 
.ce-gallery figcaption {
	display: block;
}


/*owl */
.owl-item .csc-textpic-text,
.owl-item .caption
{
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0.2em 2% .6em;
	color: #fff;
	color: rgba(255,255,255,1) !important;
	background: #444;
	background-color:rgba(0,0,0,0.4) !important;
}
.owl-item .csc-textpic-text p,
.owl-item .caption
 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/*	Platz für caption */
.owl-item .csc-textpic-text {
	padding-bottom: 2em;
}

/*weitere defs in owl.theme.default.css */


/*accordion */
.panel-heading,
.panel-title {
	margin: 0;
	padding: 0;
}
.panel-title a {
	padding: 0.4em 1em;
	display: block;
	color: #444;
    color: rgba(0,0,0,.4);
	text-decoration: none;
}
.panel-title a:hover {
	background: #eee;
	background: rgba(0,0,0,.06);
}
.panel-title a:focus {
	outline: none !important;
}
.acc-arrow {
    color: rgba(0,0,0,.4);
}
.acc-arrow:before {
    content: "\f078";
}
.opened .acc-arrow:before {
    content: "\f077";
}


/*stripes */
.stripes { 
	padding: 30px 0;
}
/*
*/
.stripes.default { 
	background-color: rgba(255,255,255,.7);
	color: #333;
}
.stripes.noborder {
	padding: 0;
}


.bgstretch {
	min-height: 200px;
	background-repeat: no-repeat;
	background-size: cover;
}

footer.footer {
	bottom: 0;
	color:#fff;
	font-size: .9em;
	background: #061100;
}

footer.footer a:hover,
footer.footer a:active,
footer.footer a:focus
{
	color: rgba(205,255,51,.9);
}


/* Kleine Geräte (Mobile und breiter) */
@media (max-width: 575px) {
    h1 {
        font-size: 1.8em;
    }
	
	.jumbotron  {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.jumbotron p.text-uppercase {
		font-size: 1.2em;
	}
	.jumbotron p {
		font-size: 1em;
	}

}

/* Kleine Geräte (Tablets, 768px und breiter) */
@media (min-width: 768px) {
	.bgstretch{
		min-height: 350px;
	}
	/* nav */
	.navbar > .container .navbar-brand {
	}

	.lift {
		min-height: 80px;
		margin-top: -64px;
	}	


    .ce-gallery .ce-column {
        margin-right: 8px;
        /* Abstand zwischen Bildern 
        padding: 0 5px;
        box-sizing: border-box;*/
    }
	
    /* Kein Abstand beim ersten und letzten Bild */
    .ce-gallery .ce-column:first-child {
        /*margin-left: 0;*/
    }
    .ce-gallery .ce-column:last-child {
        margin-right: 0;
    }
 
    /* Fluid Image Tags */
    .ce-gallery img,
    .ce-gallery picture {
    /*    width: 100%; */
        height: auto;
    }	
 
    /* Spaltenbreiten je nach eingestellten Columns */
    .ce-gallery[data-ce-columns="2"] .ce-column {
        width: calc(50% - 4px);
    }
 
    .ce-gallery[data-ce-columns="3"] .ce-column {
        width: calc(33.3% - 6px);
    }
 
    .ce-gallery[data-ce-columns="4"] .ce-column {
        width: calc(25% - 6px);
    }
 
    .ce-gallery[data-ce-columns="5"] .ce-column {
        width: calc(20% - 7px);
    }
	
 	.ce-gallery[data-ce-columns="6"] .ce-column:first-child {
        width: calc(66% - 6px);
    }	
    .ce-gallery[data-ce-columns="6"] .ce-column {
        width: calc(33.3% - 6px);
    }

	

}

/* Mittlere Geräte (Desktop-PCs, 992px und breiter) */
@media (min-width: 992px) { 
	.bgstretch{
		min-height: 450px;
	}
}

/* Große Geräte (Desktop-PCs, 1200px und breiter) */
@media (min-width: 1200px) { 
	.bgstretch {
		/*height:450px;*/
	}

}

